Integration with Veeam Backup & Replication

In this article

    Veeam ONE offers monitoring and reporting capabilities for the following versions of Veeam Backup & Replication and Veeam Backup Enterprise Manager:

    • Veeam Backup & Replication 11
    • Veeam Backup & Replication 10 or later
    • Veeam Backup & Replication 9.5 (update 4 or later)

    Note:

    • Monitoring and reporting capabilities depend on licenses installed in Veeam Backup & Replication and Veeam ONE. For details on license compatibility, see Compatibility with Veeam Backup & Replication Licenses.
    • Infrastructure topology view in Veeam ONE and Veeam Backup & Replication must match. Otherwise, Veeam ONE Web Client might show invalid data for Veeam Backup & Replication reports and dashboards.